/* === SOL2017 - Product Page Stylesheet === */

/*
body {
	background: none;
	background-color: #000000;
}
*/

td { vertical-align: top; }

#product-centerstages {
	min-height: 590px;
	background-color: #000000;
}

.product-centerstage, .tab-content, .instrument-tab-content { display: none; }
#product-video-poster, #tab-content-overview { display: block; }
#tab-content-overview { padding-bottom: 0px; }
#tab-content-overview .wrapper { width: 1140px; }
#tab-content-overview .gray-section { background-color: #ededed; }
.overview-section {
    padding: 75px 0px 55px 0px;
}


.tab-content {
	min-height: 500px;
	padding-bottom: 150px;
	padding-top: 10px;
}
.tab-content .wrapper { width: 1053px; }

.tab-content h2 {
	font-size: 28px;
	margin-bottom: 25px;
}
.tab-content td {
	vertical-align: top;
}
.tab-content h3 {
	font-size: 24px;
	margin-bottom: 15px;
}
.tab-content h4 {
    margin-bottom: 10px;
}
.tab-content p {
	margin-bottom: 25px;
	font-size: 16px;
}
.tab-content p.title {
    margin-bottom: 15px;
}

.tab-content a, .tab-content a:visited {
	color: #ee2128;
}

.product-centerstage {
	position: relative;
}

.divider {
	width: 45px;
	height: 8px;
}

#product-tabs-section {
	text-align: center;
}

ul#product-tabs {
	padding: 0px 10px;
	border-bottom: 1px solid #000000;
	margin-bottom: 35px;
	display: inline-block;
}

ul#product-tabs li {
	cursor: pointer;
	float: left;
	margin: 23px 20px;
	font-size: 16px;
}
li.tab-active {
	font-weight: bold;
	color: #ee2128;
}
.feature-list {
    margin: 20px 0px;
}
ul.bulleted { margin-bottom: 25px; font-size: 16px; }

#sticky-buy {
	background-color: #000000;
	padding: 20px 0px;
}
#sticky-buy h4 {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 30px;
}

.button-rounded {
	border-radius: 20px;
	padding: 6px 30px;
	background-color: #ee2128;
	cursor: pointer;
}
.button-rounded p {
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}

.product-centerstage .centerstage-videotext-container {
	width: 100%;
}
.product-centerstage .centerstage-videotext {
	position: absolute;
	color: #FFFFFF;
	text-align: center;
}
.product-centerstage .centerstage-videotext-container img {
	cursor: pointer;
}

.jp-video {
	border: none;
	background-color: none !important;
}

#jquery_jplayer_1 {
	background-color: #000000;
}
.jp-jplayer video {
    display: block;
}


.product-centerstage .jp-gui {
	bottom : 0px;
}

ul.product-icons {
	width: 545px;
	margin-top: 25px;
}
ul.product-icons li {
	margin-right: 15px;
	margin-bottom: 15px;
	min-width: 255px;
}
ul.product-icons li a, ul.product-icons li a:visited {
	min-height: 64px;
	display: inline-block;
	padding-left: 75px;
	line-height: 64px;
	color: #000000;
	text-decoration: none;
}
ul.product-icons li a.link-manual.german-manual {
	background: none;
	display: inline;
	clear: none;
	padding-left: 0px;
	text-decoration: underline;
}
ul.product-icons li a.link-trailer, ul.product-icons li a.link-tutorial, ul.product-icons li a.link-video, ul.product-icons li a.link-youtube {
	background: url('/SOL2017/images/product_icon_video.png') no-repeat;
}
ul.product-icons li a.link-demos {
	background: url('/SOL2017/images/product_icon_audio.png') no-repeat;
}
ul.product-icons li a.link-manual {
	background: url('/SOL2017/images/product_icon_manual.png') no-repeat;
}

#tab-content-reviews ul.product-icons {
    margin-top: 0px;
}

.video-section, .image-section {
	position: relative;
	padding: 0px;
}

.videoimage {
	display: block;
	width: 417px;
	height: 335px;
	position: absolute;
	margin: auto;
	top: 0px;
	bottom: 0px;
}

.videocopy {
	float: right;
	margin-left: 25px;
	width: 650px;
	text-align: left;
}

.video-section .videotext, .image-section .videotext {
	width: 1140px;
}

.video-section .videotext h3, .image-section .videotext h3 {
	font-size: 42px;
	margin-top: 0px;
}

.videotext .button-rounded {
	margin-top: 10px;
	padding: 10px 35px;
	border-radius: 20px;
	width: 100px;
	margin: 0 auto;
	text-align: center;
}

p.endorsement {
	padding-top: 55px;
	background: url('/SOL2017/images/product_quotation2.png') no-repeat;
	font-size: 30px;
}
p.endorsement span {
	font-weight: 800;
 	display: block;
	margin-top: 15px;
	font-size: 32px;
}

.endorsement-full .endorsement, #tab-content-overview .endorsement-full {
    background: url('/SOL2013/images/img_endorsement_quotes.png') no-repeat;
    padding-left: 42px;
	margin-bottom: 45px;
	min-height: 35px;
	border-bottom: 1px dotted #000;
	padding-bottom: 45px;
}
.endorsement-full .endorsement:last-child {
	border: none;
}
.endorsement-full .endorser p {
    text-align: center;
	color: #DE2516;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 0px;
	text-indent: -42px;
}
.endorsement-full ul.product-icons li {
	margin-bottom: 0px;
}
#tab-content-overview .endorsement-full {
	padding-bottom: 0px;
	margin-bottom: 0px;
	border: none;
}


p.review { margin: 35px 0px; }
p.review span {
	font-weight: 800;
 	display: block;
	margin-top: 10px;
	font-size: 18px;
}


#product-share { text-align: center; margin-top: 45px; }
#product-share-facebook {
	display: inline-block;
	background: url('/SOL2017/images/product_share_fb.jpg') no-repeat;
	width: 209px;
	height: 51px;
	text-indent: -9999px;
	margin: 0px 2px;
}
#product-share-twitter {
	display: inline-block;
	background: url('/SOL2017/images/product_share_twitter.jpg') no-repeat;
	width: 209px;
	height: 51px;
	text-indent: -9999px;
	margin: 0px 2px;
}




/* === PURCHASE SECTION === */
#tab-content-purchase .wrapper {
	margin-top: 15px;
}

#purchase-left {
    width: 610px;
}
#purchase-right {
    width: 330px;
}
#dd1, #dd2, #dd3, #dd4, .wrapper-dropdown {
	color: #000000;
	width: 230px;
	background: url('/SOL2017/images/product_dropdown@2x.png') 225px 18px no-repeat;
	background-size: 11px 6px;
	position: relative;
    border: 2px solid #7d7d7d;
    outline: none;
	margin: 15px 0px;
	cursor: pointer;
padding: 12px;
}

h4.price-list {
    font-size: 32px;
    text-decoration: line-through;
    line-height: 1em;
	margin-bottom: 0px;
}
h3.price-online {
    font-size: 72px;
    font-weight: 800;
    margin: 0px;
    margin-bottom: 25px;
    position: relative;
	line-height: 1em;
}
h3.price-online span {
    font-size: 25px;
    top: 8px;
    position: absolute;
    line-height: 1em;
}

#price-container { margin-bottom: 20px; }
#price-container h3.price-online, #price-container h4.price-hd { margin-bottom: 0px; }
#price-container h4.price-hd {
	font-size: 28px;
	font-weight: 800;
}


#purchase-details .button-rounded {
    padding: 11px 28px;
    border-radius: 25px;
	margin-top: 20px;
	margin-bottom: 40px;
}
#purchase-details .button-rounded p {
	font-size: 16px;
}
.wrapper-dropdown .dropdown {
	z-index: 10;
    left: -3px;
    right: -3px;
	top: 130%;
}

.wrapper-dropdown .dropdown::before {
    border-color: rgba(0,0,0,.17) transparent;
}

.wrapper-dropdown .dropdown li a {
	border-radius: 0px !important;
}
.wrapper-dropdown span {
	display: table-cell;
}

.divider-or {
    position: relative;
	margin-bottom: 25px;
}
.divider-or-bar {
    position: absolute;
    top: 33px;
    display: block;
    width: 228px;
    height: 2px;
    background-color: #000000;
}
.divider-or-bar.left {
	left: 0px;
}
.divider-or-bar.right {
	right: 0px;
}
.divider-or h3 {
    font-size: 68px;
    text-align: center;
    margin: 0px;
    line-height: 1em;
}

#purchase-cc-opt p {
	margin-bottom: 15px;
	font-size: 19px;
}

#purchase-cc-opt p.mini-title, #purchase-cc-opt span.mini-title {
    font-size: 13px;
    margin-bottom: 0px;
    line-height: 1em;
    display: block;
    font-weight: normal;
}
#purchase-cc-opt h3 {
    font-size: 45px;
    margin-top: 0px;
}
#purchase-cc-opt h3 span {
	font-size: 22px;
}
.cc-join a, .cc-join a:visited {
    display: inline-block;
	text-align: center;
	background-color: #3399ff;
	margin-bottom: 35px;
	border-radius: 3px;
	padding: 10px 15px;
	color: #FFFFFF;
	font-size: 13px;
	margin: 0px;
	font-weight: bold;
	text-decoration: none;
}

#tab-content-tutorials ul.product-icons li {
    clear: both;
    width: 370px;
}
#tab-content-purchase ul.product-icons { margin-left: 190px; margin-top: 40px; }

#instrument-tabs {
    float: left;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
}

#instrument-tabs li {
    margin-bottom: 8px;
	cursor: pointer;
	font-size: 15px;
	float: left;
	margin-right: 30px;
}

.instrument-tab-content {
    float: left;
	margin-top: 30px;
}
.instrument-tab-content ul.bulleted {
    float: left;
    width: 400px;
}
ul.bulleted li {
	font-size: 16px;
}

.table-chart {
	border-collapse: collapse;
    border-spacing: 0;
    width:100%;
	border-left: 1px solid #dedede;
	border-top: 1px solid #dedede;
	margin: 15px auto;
}

.table-chart th, .table-chart td {
	border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
	text-align: center;
	padding: 5px;
	font-size: 14px;
}
.table-chart th {
	background-color: #f4f4f4;
}
.table-chart td {
	background-color: #FFFFFF;
}

.table-chart .note-index {
    font-size: 10px;
    font-weight: bold;
    vertical-align: text-top;
}

.note {
    font-size: 14px;
    margin: 3px 0px;
}


.audio-demo, .thirds-column {
    float: left;
    width: 33%;
}
.audio-demo-container, .column-container {
    padding: 15px;
}
.thirds-column .column-container:first-child { padding-left: 0px; }
.thirds-column .column-container:last-child { padding-right: 0px; }

.demo-info {
    margin-top: 10px;
}
.demo-info p {
    text-align: center;
    font-size: 15px;
}

#tab-content-requirements ul {
	padding-bottom: 12px;
	padding-right: 20px !important;
}

.popUp {
	display: none;
}
#upgrade-popUp h3 {
	margin-top: 0px;
}
#upgrade-popUp ul {
	width: 75%;
	margin: 20px auto;
}
#upgrade-popUp ul li {
	text-align: left;
	margin: 3px 0px;
}
#upgrade-popUp ul li input {
	margin-right: 7px;
}
#upgrade-popUp .button-rounded {
    width: 125px;
    margin: 5px auto;
}

.videoPopUp {
	position: fixed;
	top: 25px;
	z-index: 9999999999;
}

.videoPopUp .popUp-close {
	position: absolute;
	top: -39px;
	right: 23px;
	font-weight: bold;
	font-size: 20px;
	background-color: #FFFFFF;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	box-shadow: 0px 4px 10px #333333;
	cursor: pointer;
}

.videoPopUp-container {
	max-width: 100% !important;
	width: 100%;
	height: 56.25vw;
	position: relative;
	margin: 0 auto;

	height: 56.25vw;
	max-height: 90vh;
	transform: scale(1);
}

.videoPopUp-container iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
}

#purchase-cc-opt { width: 450px; margin: 0 auto; }

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {

	ul.product-icons li a.link-trailer, ul.product-icons li a.link-tutorial, ul.product-icons li a.link-video, ul.product-icons li a.link-youtube {
		background: url('/SOL2017/images/product_icon_video@2x.png') no-repeat;
		background-size: 64px 64px;
	}
	ul.product-icons li a.link-demos {
		background: url('/SOL2017/images/product_icon_audio@2x.png') no-repeat;
		background-size: 64px 64px;
	}
	ul.product-icons li a.link-manual {
		background: url('/SOL2017/images/product_icon_manual@2x.png') no-repeat;
		background-size: 64px 64px;
	}
	#product-share-facebook {
		background: url('/SOL2017/images/product_share_fb@2x.jpg') no-repeat;
		background-size: 209px 51px;
	}
	#product-share-twitter {
		background: url('/SOL2017/images/product_share_twitter@2x.jpg') no-repeat;
		background-size: 209px 51px;
	}
	
	p.endorsement {
		background: url('/SOL2017/images/product_quotation2@2x.png') no-repeat;
		background-size: 49px 37px;
	}
	.endorsement-full .endorsement, #tab-content-overview .endorsement-full {
		background: url('/SOL2013/images/img_endorsement_quotes@2x.png') no-repeat;
		background-size: 36px 25px;
	}
}